[
  {
    // 要输出的捆绑文件名称。 可以包含中的相对路径bundleconfig.json文件。 必填
    "outputFileName": "wwwroot/css/login.min.css",
    // 要将捆绑在一起的文件的数组。 这些是配置文件的相对路径。 可选，* 空值会在空的输出文件。 组合支持模式。
    "inputFiles": [
      "wwwroot/js/css/layui.css",
      "wwwroot/css/admin.css",
      "wwwroot/css/login.css",
      "wwwroot/css/clogin.css"
    ]
  },
  {
    "outputFileName": "wwwroot/js/login.min.js",
    "inputFiles": [
      "wwwroot/js/jquery-1.10.2.js",
      "wwwroot/js/layui.js"
    ],
    // "输出类型缩减选项。
    // "可选，默认值-minify": { "enabled": true },
    "minify": {
      "enabled": false,
      "renameLocals": true
    },
    //  指示是否生成捆绑的文件的源映射的标志。 可选，默认-false
    "sourceMap": false,
    // "指示是否将生成的文件添加到项目文件的标志。" "可选，默认-false",
    "includeInProject": true
    // 用于存储生成的源代码映射文件的根路径。
    //"sourceMapRootPath": ""
  },
  {
    // 要输出的捆绑文件名称。 可以包含中的相对路径bundleconfig.json文件。 必填
    "outputFileName": "wwwroot/css/index.min.css",
    // 要将捆绑在一起的文件的数组。 这些是配置文件的相对路径。 可选，* 空值会在空的输出文件。 组合支持模式。
    "inputFiles": [
      "wwwroot/js/css/layui.css",
      "wwwroot/css/admin.css",
      "wwwroot/css/menu.css"
    ]
  },
  {
    "outputFileName": "wwwroot/js/index.min.js",
    "inputFiles": [
      "wwwroot/js/layui.js"
    ],
    // "输出类型缩减选项。
    // "可选，默认值-minify": { "enabled": true },
    "minify": {
      "enabled": true,
      "renameLocals": true
    },
    //  指示是否生成捆绑的文件的源映射的标志。 可选，默认-false
    "sourceMap": false,
    // "指示是否将生成的文件添加到项目文件的标志。" "可选，默认-false",
    "includeInProject": true
    // 用于存储生成的源代码映射文件的根路径。
    //"sourceMapRootPath": ""
  },
  {
    // 要输出的捆绑文件名称。 可以包含中的相对路径bundleconfig.json文件。 必填
    "outputFileName": "wwwroot/css/page.min.css",
    // 要将捆绑在一起的文件的数组。 这些是配置文件的相对路径。 可选，* 空值会在空的输出文件。 组合支持模式。
    "inputFiles": [
      "wwwroot/js/css/layui.css",
      "wwwroot/css/admin.css",
      "wwwroot/css/bootstrap.css",
      "wwwroot/lib/admin.css",
      "wwwroot/css/custom.css"
    ]
  },
  {
    "outputFileName": "wwwroot/js/page.min.js",
    "inputFiles": [
      "wwwroot/js/jquery-1.10.2.js",
      "wwwroot/js/layui.js",
      "wwwroot/js/lay/modules/common.js",
      "wwwroot/js/bootstrap.js",
      "wwwroot/js/moment/moment.min.js",
      "wwwroot/js/moment/moment-with-locales.js",
      "wwwroot/js/echarts/echarts.js",
      "wwwroot/js/echarts/ybhdmob.js",
      "wwwroot/js/main.js",
      "wwwroot/js/global.js"
    ],
    // "输出类型缩减选项。
    // "可选，默认值-minify": { "enabled": true },
    "minify": {
      "enabled": true,
      "renameLocals": true
    },
    //  指示是否生成捆绑的文件的源映射的标志。 可选，默认-false
    "sourceMap": false,
    // "指示是否将生成的文件添加到项目文件的标志。" "可选，默认-false",
    "includeInProject": true
    // 用于存储生成的源代码映射文件的根路径。
    //"sourceMapRootPath": ""
  }
]